@charset "UTF-8";
/*
 * UNIVERSIDAD DE GUADALAJARA
 * ESTILOS DE UDPASG
 * Por: Angie Fernandez y Jose Maria Ruvalcaba
 * Marzo 2012

 * DrUDG estï¿½ basado en el subtema del tema Zen */

/*
 *
 * En esta hoja de estilos se incluyen todas las clases e ID's de 
 * los archivos tpl.php de este tema. Tambiï¿½n se incluyen los estilos 
 * mï¿½s usados del core de Drupal.
 *
 * Muchos de estos archivos sobreescriben los estï¿½los principales de Drupal, 
 * Si se remueve una declaraciï¿½n de aquï¿½, los estilos reflejarï¿½n lo que este 
 * declarado desde el tema base de Drupal. 
 *
 * Para aï¿½adir declaraciones de estilo a este archivo, consulte la 
 * referencia de otras hojas de estilo de Drupal:
 *
 */
body {
    font-size: 12px;
}

body, th, td, input, textarea, select, option, legend, fieldset {
    font-family: Lucida Grande,Geneva,Arial,Verdana,sans-serif;
    color:#39322C;
}
pre, code {
    font-family: "Bitstream Vera Sans Mono","Courier New",monospace;
    font-size: 1em;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.3em;
    margin-top: 0.5em;
}
h1 {
    font-size: 2.3em;
}
h2 {
    font-size: 1.75em;
}
h3 {
    font-size: 1.5em;
}
h4 {
    font-size: 1.25em;
}
h5 {
    font-size: 1.15em;
}
h6 {
    font-size: 1.15em;
}
p, ul, ol, dl, pre, table, fieldset {
    margin: 0.5em 0;
}
blockquote {
    padding-left: 3em;
}
ul {
    margin-left: 0;
    padding-left: 2em;
}
ol {
    margin-left: 2em;
    padding-left: 2em;
}
.grid-3  .block{
 margin-bottom:1em;
}
.block ul, .item-list ul {
    margin: 1em 0;
    padding: 0 0 0 1em;
}
ul ul, ul ol, ol ol, ol ul, .block ul ul, .block ul ol, .block ol ol, .block ol ul, .item-list ul ul, .item-list ul ol, .item-list ol ol, .item-list ol ul {
    margin: 0;
}
li {
    margin: 0;
    padding: 0;
}
.item-list ul li {
    list-style: inherit;
    margin: 0;
    padding: 0;
}
ul.menu li, li.expanded, li.collapsed, li.leaf {
}
ul {
    list-style-type: disc;
}
ul ul {
    list-style-type: circle;
}
ul ul ul {
    list-style-type: square;
}
ul ul ul ul {
    list-style-type: circle;
}
ol {
    list-style-type: decimal;
}
ol ol {
    list-style-type: lower-alpha;
}
ol ol ol {
    list-style-type: decimal;
}
dt {
    margin: 0;
    padding: 0;
}
dd {
    margin: 0 0 1em 2em;
    padding: 0;
}

table {
    border-collapse: collapse;
    width: 100%;
}
th, thead th, tbody th {
    border-bottom: medium none;
    text-align: center;
}
tbody {
}
abbr {
    border-bottom: 1px dotted #666666;
    cursor: help;
    white-space: nowrap;
}
abbr.created {
    border: medium none;
    cursor: auto;
    white-space: normal;
}
img {
    border: 0 none;
}
hr {
    border: 1px solid #CCCCCC;
    height: 1px;
}
form {
    margin: 0;
    padding: 0;
}
fieldset {
}
* {
    margin: 0;
    padding: 0;
}

hr {
	background:none repeat scroll 0 0 #ccc;
	border:1px solid #CCCCCC;
	height:1px;
	margin:1em 0;}
	
dt {
	font-weight: bold;
}
p {
	color:#39322C !important;
}
cite {
	font-family:Lucida Grande, Geneva, Arial, Verdana, sans-serif;
	font-size:0.9em;
	color:#999;
}
/*Tablas*/
table {
    border: none;
    width: 100%;
}
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none;
}
/*General Theme*/
#page .section-content {
    background: url("../images/bg_body.jpg") no-repeat scroll center top transparent;
    height: 100%;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 5px;
}
#page .section-header .region-inner{

}
.container-12 {
    margin-left: auto;
    margin-right: auto;
    width: 970px !important;
}
#page #section-content #region-content .region-inner {
    padding-left: 10px;
    padding-right: 10px;
}
/*Cuerpo*/
.container-12 .grid-9 {
    width: 690px !important;
}
/*Encabezado theme*/
/*Footer*/
#section-header #zone-branding-wrapper {
    background: url("../images/bg_header.png") repeat-x scroll 0 0 transparent;
    color: #666666;
    font-size: 0.9em;
    line-height: 1.5em;
    padding-top: 20px;
}
/*Vista banners*/
.view-id-vista_banners .views-field-field-imagen{	
	 padding-left: 2px;
}
.view-id-vista_banners .views-field-edit-node {
    margin-top: -20px;
    padding-left: 10px;
}
.view-id-vista_banners .views-field-edit-node a{
   color: #666;
   font-size: 11px;
}
.view-id-vista_banners  .views-field-field-imagen {
    margin-left: -11px;
    width: 230px !important;
}
.container-12 .grid-3 {
    margin-right: -10px !important;
    width: 230px !important;
}
/*Aux Navigation*/
#aux_navigation {
    font-size: 0.9em;
    height: 29px;
    margin-right: 10px;
    margin-top: 23px;
    text-align: right;
}
#aux_navigation ul.links {
    margin: 0;
    padding: 0;
}
#aux_navigation .links {
    float: right;
}
#aux_navigation .links li {
    border-right: 1px solid #CCCCCC;
    padding: 0 0.5em;
    float: left;
}
#sign_date {
    color: #999999;
}
/*Branding*/
.branding-data{
 width: 300px;
 float: left;
}
.branding-data-nav{
 text-align: right;
 width: 100%;
}
.branding-data-nav li{
 list-style: none;
}

/*Encabezados*/

h1 {
	color: #8C2B3D; /* Color del tema */
	font-family:Georgia, "Times New Roman", Times, serif !important;
	font-weight:normal;
}
h3 {
	color: #666; /* Color neutro del tema */
	font-family:Georgia, "Times New Roman", Times, serif !important;
	font-weight:normal;
}
h2, h4 {
	color: #666;/* Color neutro del tema */
	font-weight:normal;
}
h4, h6 {
}
/*Superfish Menu*/
#zone-menu #region-menu {
    margin: 0 !important;
    width: 970px;
    
}
#zone-menu #region-menu-comites {
    margin: 0 !important;
    width: 970px;   
}
.block-superfish .content{
  overflow: visible !important;
}
.block-superfish #superfish-1{
   height: 40px;
}

#page #zone-menu{
    background: url("../images/bg_menu03.png") repeat-x scroll center top transparent;

}

#page #zone-menu-wrapper .sf-depth-1:hover{
    background: url("../images/bg_menu_hover.png") repeat-x scroll center top transparent;
/* color:#999;*/
    
}

.block-superfish .content .sf-menu.sf-style-white > li {
  background: none;
  text-align: center;
  width: 100px;
}
.block-superfish .content .sf-menu.sf-style-white  li a {
  font-size: 11px !important;
  line-height:120%;
  color:#369; 
  height: 30px;
}
.sf-menu.sf-style-white > li:hover, 
.sf-menu.sf-style-white > li.sfHover, 
.sf-menu.sf-style-white > li.active a, 
.sf-menu.sf-style-white > a:focus, 
.sf-menu.sf-style-white > a:hover, 
.sf-menu.sf-style-white > a:active{
  background: none;
}
.block-superfish .content .sf-menu.sf-style-white a {
   border: none;
}
.block-superfish .content .sf-menu.sf-style-white > li.middle{
  width: 90px !important;
  
}
.block-superfish .content .sf-menu.sf-style-white > li.middle,
.block-superfish .content .sf-menu.sf-style-white > li.first {
  height: 50px;
  top:-10px;
  padding-top: 12px;

}
/*
.block-superfish .content .sf-menu.sf-style-white > li.middle a,
.block-superfish .content .sf-menu.sf-style-white > li.first a{
  border-right: 1px dotted #ccc;
  height: 30px;
}
*/
.block-superfish .content .sf-menu.sf-style-white > li.last{
  height: 50px;
  top:-10px;
  padding-top: 12px;
}


.block-superfish .content .sf-menu.sf-style-white  li a:hover {
    color: #666;
    background: none;
}

.block-superfish .content .sf-menu.sf-style-white  li li a {
    color: white;
    background: none;
    padding-top: 10px;	/* originalmente 13px */
	height: 13px;		/* originalmente 15px */
	border-right: 1px dotted #ccc;
}

.block-superfish .content .sf-menu.sf-style-white  li li  {
    background: none repeat scroll 0 0 #202020 !important;
    border: medium none;
    left: 0;
    color: white !important;
    list-style: none outside none;
    text-align: left;
    min-width: 170px;
    min-height: 32px;	/* originalmente 34px */
    vertical-align: middle;
    opacity: 1.88;
}

/*angie*/

.block-superfish #superfish-1 li ul {
	margin-top:30px;
	}




/*Enlaces*/
a h3 {
	color: #880731;
	margin-bottom: 15px;
}
a:hover h3 {
  color: #880731;
  margin-bottom: 15px;	
	text-decoration:none;
}

a {
	color:#006699;
	text-decoration:none;
}
a:visited {
	color: #336699;
}
a:hover {
	color: #0099CC;
	text-decoration:underline;
}
a:active {
	color: #3366CC;
}

/*Bloques*/
#block-views-vista-banners-block .block /* Contenedor de bloque */ {
  margin-bottom:10px;
	position: relative;
}
.region-count-1 /* Incremento en la cuenta para cada bloque en la regiï¿½n */ {
	margin-top:10px;
}
.count-1 /*Incremento independiente en la cuenta para cada bloque en la regiï¿½n */ {
}
.block-inner /* Contenedor adicional para el bloque */ {
}
.block-inner .content ul li/* Listas dentro de bloque en composite layout */ {
	list-style-image: none;
	list-style-type: none;
	background:url("../images/li_dot.png") no-repeat scroll left 6px transparent;
	/*padding:0 0 0 15px;*/
	/*margin:0;*/
}
.block-inner ul {
	margin:0;
}
/*Block corners / esquinas de Bloque  */
.cBorded /*borde para bloques*/ {
	border:solid 1px #d8d8d8;
	background:url(../images/block_bg.png) repeat-x bottom;
}
/*Bloques con tï¿½tulo*/
.block_ctlH {
	background:url(../images/block_ctlh.png) no-repeat 0 0;
	position:relative;
	left:-1px;
	top:-1px;
	display:block;
}
.block_ctrH /*Bordes para titulo*/ {
	background:url(../images/block_ctrh.png) no-repeat 100% 0;
	position:relative;
	left:2px;
	display:block;
	padding:5px;
}
/*Bloques sin tï¿½tulo*/
.block .block_ctl {
	background:url(../images/block_ctl.png) no-repeat 0 0;
	position:relative;
	left:-1px;
	top:-1px;
}
.block .block_ctr {
	background:url(../images/block_ctr.png) no-repeat 100% 0;
	position:relative;
	left:2px;
}
.block .block_cbr {
	background:url(../images/block_cbr.png) no-repeat 100% 100%;
	position:relative;
	top:2px;
}
.block .block_cbl {
	background:url(../images/block_cbl.png) no-repeat 0 100%;
	position:relative;
	left:-2px;
	overflow:hidden;
	margin:0;
}
.block h2.block_title /* Titulo del bloque */ {
	font-size:1em;
	font-weight:bold;
	line-height:1.3em;
	background-color:#f0f0f0;
	border-top:solid 1px #d8d8d8;
	border-bottom:solid 1px #d8d8d8;
	margin:0 0 0 0;
	left:-1px;
	position:relative;
}
.block h2.title /* Tï¿½tulo en el bloque */ {
	font-size:1em;
	font-weight:bold;
	line-height:1.3em;
	margin:0 0 0 0;
}
.block .block_cbl .content /* Contenedor del contenido del bloque con titulo*/ {
	padding:7px;
	margin:0;
}
.block .content /* Contenedor del contenido del bloque */ {
	position:relative;
	overflow:hidden;
	margin:0;
	line-height:1.25em;
}
.block .item-list ul li, .node .content .item-list ul li, .view-content .item-list ul li {
	margin: .5em 0;
	list-style-image:url(../images/li_arrow.png);
	background:none;
	overflow:visible;
	padding: none;
}

.block .content p {
	margin:0;
}

/** bloque menus **/
.block ul.menu{
	padding:0;
	}

.block-menu_block .content {
	padding:0;
	border-left:none;
	border-right:none;
}
.block-menu_block ul {
	margin:0;
	padding-left:0;
}
.block-menu_block ul.menu li,
.menu ul li,
ul.menu li.leaf,
ul.menu li.expanded,
ul.menu li.collapsed
{
	margin:0;
	border-bottom: #CCC solid 1px;
}
.block-menu_block ul.menu li, .block-menu_block li.expanded, .block-menu_block li.collapsed, .block-menu_block li.leaf,
.menu ul li, ul.menu li.leaf, ul.menu li.expanded, ul.menu li.collapsed{
	padding:.5em .5em .5em 1em;
	list-style:none;
	list-style-image:none;
}
.block-menu_block li li {
	border: none;
	font-weight:normal;
}
.block-menu_block ul li.last, ul.menu li.last {
	border: none;
}
.block-menu_block ul li.active,  ul.menu li a.active{
	font-weight:bold;
}
.block-menu_block li.expanded {
	background:url(../images/icons/menu-expanded.png) no-repeat top left;
	background-position:0px 10px;
}
.menu ul li.expanded, .menu .expanded {
	background:url(../images/icons/menu-expanded.png) no-repeat 0 10px !important;
	background-position:0px 10px;
	list-style: none !important;
	padding-left:10px;
	}
.menu ul li.expanded, .menu .collapsed{
	background:url(../images/icons/menu-collapsed.png) no-repeat 0 10px !important;
	background-position:0px 10px;
	list-style: none !important;
	padding-left:10px;
	}
.block-menu_block li.collapsed {
	background:url(../images/icons/menu-collapsed.png) no-repeat left;
}
.block-menu_block li.leaf, .menu ul li, ul.menu li.leaf {
	background:url(../images/icons/menu-leaf.png) no-repeat left;
}
/*Formularios*/

/** Drupal forms / formas de Drupal **/
  .form-item, /* Contenedor de un elemento de formulario (o grupo de elementos de formulario) y su etiqueta */ .form-checkboxes, .form-radios {
	color:#333;
}
.form-item input.error, /* Destacar los elementos de formulario que provocï¿½ un error de envï¿½o del formulario */ .form-item textarea.error, .form-item select.error {
	border: 2px solid #c00;
}
.form-item label /* La etiqueta de un elemento de formulario */ {
	font-weight: bold;
	color:#333;
}
.form-item label.option /* La etiqueta de un botï¿½n de selecciï¿½n */ {
	font-weight: normal;
}
.form-required /* La parte de la etiqueta que indica un campo obligatorio */ {
	color: #c00;
}
.form-item .description, .description /* El texto de ayuda descriptivo (separada de la etiqueta) */ {
	font-size: 0.9em;
	color:#666;
}
.form-checkboxes .form-item, /* Grupos de paquetes de las casillas de verificaciï¿½n y botones, para su cercanï¿½a */ .form-radios .form-item {
}
/* Reemplazar la entrada de autocompletado "input autocomplete" */
html.js input.form-autocomplete {
	background:url(../images/input_bg.png) repeat-x bottom;
}
html.js input.throbbing {
	background:url(../images/input_bg_load.gif) repeat-x bottom;
}
.form-text /* Campos de entrada de texto "input text fields" */ {
	background:#FFF url(../images/input_bg.png) repeat-x bottom;
	border: solid 1px;
	border-color: #999 #B5B5B5 #CCC #A7A7A7;
	padding: 4px;
}
.form-textarea /* ï¿½rea de entrada de texto campos "input textarea fields"  */ {
	background:#FFF url(../images/input_bg.png) repeat-x bottom;
	border: solid 1px;
	border-color: #999 #B5B5B5 #CCC #A7A7A7;
	padding: 4px;
}
/*Listones*/
#block-views-vista-listones-block{
    margin: 0;
    margin-top:0px;
    padding: 0;
   	border-top:10px solid #990000;
}
#block-views-vista-listones-block .views-field-edit-node {
    margin-top: -20px;
    padding-left: 10px;
    z-index: 10;
    background-color#666666: 
}
#block-views-vista-listones-block .views-field-edit-node a {
    color: white;
    font-size: 11px;
}


/*SlideshowText*/


#block-views-vista-slideswhowtext-block .content {
    background: none repeat scroll 0 0 #333333;
    height: 200px;
    margin: 0;
    padding: 0;
}
#block-views-vista-slideswhowtext-block .content p,
#block-views-vista-slideswhowtext-block .content a{
    color: #CCCCCC;
}
#block-views-vista-slideswhowtext-block .content .view-content {
    margin-left: 5px;
    margin-right: 10px;
}
#block-views-vista-slideswhowtext-block .content .view-content .views-slideshow-controls-bottom {
    display: block;
    left: 710px;
    position: absolute;
    top: 7px;
    z-index: 10;
}
#block-views-vista-slideswhowtext-block .content .view-content .views-field-title {
    color: #CCCCCC;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -1px;
    margin: 5px 10px;
    padding-top: 5px;
    text-decoration: none;
}
#block-views-vista-slideswhowtext-block .content .view-content .views-field-body {
    font-size: 11px;
    margin: 0 10px;
}
#block-views-vista-slideswhowtext-block .content .view-content .views-field-field-imagen{
   float: left;
   margin-right: 40px;
}
#block-views-vista-slideswhowtext-block .views-slideshow-cycle-main-frame-row{
   width: 950px !important;
}

#block-views-vista-slideswhowtext-block .content .view-content .views_slideshow_pager_field_item {
    background-image: url("../images/icons/pointer_off.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #666666;
    cursor: pointer;
    display: block;
    font-size: 10px;
    height: 17px;
    margin-top: 2px;
    opacity: 0.6;
    padding: 3px 8px 1px 19px;
    text-decoration: none;
    width: 10px;
}
#block-views-vista-slideswhowtext-block .content .view-content .views_slideshow_pager_field_item.active {
    background-image: url("../images/icons/pointer.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 10px;
    opacity: 1;
}
#block-views-vista-slideswhowtext-block .content .view-content .views_slideshow_pager_field_item:hover {
    background-image: url("../images/icons/pointer_over.png");
}
/*Footer*/
.zone-footer-wrapper {
/*.zone-footer-wrapper .zone-footer{*/
/*    background: #CCCCCC; */
    background: url("../images/bottom.png");
    border: 0px solid #BBBBBB;
        border-bottom: none;
        -ms-border-radius: 6px 6px 1px 1px;
        -moz-border-radius: 6px 6px 1px 1px;
        -webkit-border-radius: 6px 6px 1px 1px;
        -khtml-border-radius: 6px 6px 1px 1px;
        border-radius: 6px 6px 1px 1px;         
       /* -moz-box-shadow: 0px -3px 5px #CCCCCC;*/
    /*-webkit-box-shadow: 0px -3px 5px #CCCCCC;*/
    /*box-shadow: 0px -3px 5px #CCCCCC;*/
    /* IE 8 */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#CCCCCC')";*/
    /* IE 5.5 - 7 */
     /* filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#CCCCCC');*/
    zoom:1;

}

#section-footer #zone-footer-wrapper {
   /* background: url("../images/bg_pie.png") repeat-x scroll 0 -11px transparent;*/
    color: #666666;
    font-size: 0.9em;
/*    height: 150px !important; */
    line-height: 1.5em;
    padding-top: 30px;
}
#section-footer #zone-footer-wrapper  #region-footer-first {
   width:400px;
   float:left;
}
#section-footer #zone-footer-wrapper #region-footer-second{
  width:530px;
}
#section-footer #zone-footer-wrapper #block-menu-block-8 li{
  list-style:none;
  background:none;
  padding:none;
  font-size:10px;
  width:auto;
  float:left;
  border:none;
}

/*Página de inicio*/
.front #page-title{
  display: none;
}


/*Vista Noticias*/
#vista_noticias li {
   list-style: none;
}
#vista_noticias .views-field-title a{
   color:#006699;
}
#vista_noticias .views-field-field-sinopsis{
   font-size: 11px;
}
#vista_noticias .views-row.views-row-first {
   border-bottom:  1px dotted #ccc;
   width: 650px;
}
#vista_noticias .views-row.views-row-first img{
   width: auto;
   height: auto;
}
#vista_noticias .views-row{
   display: table;
   float: left;
   width: 300px;
}
#vista_noticias .views-row img{
   width:50px;
   height: auto;
}
/*Vista boletines*/
#vista_boletines_informativos .views-field-title a{
   color:#006699;
}

#vista_boletines_informativos li {
   list-style: none !important;
}

#vista_boletines_informativos {
   display: table;
}
.view-vista-avisos 
{
    -moz-border-radius: 6px 6px 6px 6px;
    background: -moz-linear-gradient(center top , #FFFFFF 1%, #EEEEEE 100%) repeat scroll 0 0 transparent;
    border: 1px solid #ccc;
    padding: 5px;
}

/*Videoteca*/
.front #media-youtube-1,
.front .youtube-player,
.front .media-youtube-preview-wrapper
{
    height: 200px !important;
    width: 230px !important;
}
.view-view-player-front .views-field-title{
    text-align: right;
    background-color: black;
}
.node-type-video .container-12 .grid-9 {
    width: 640px !important;
}
.node-type-video .field-label {
    color: #666666;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.node-type-video .view-view-player-front .views-field-field-video-youtube{
  /* width: 80px;*/
   

}
.node-type-video .view-view-player-front .views-field-field-video-youtube img{
   width: 80px;
   height: auto;
}
.node-type-video .view-view-player-front .row-1 td {
    vertical-align: baseline;
}


.node-type-video  .views-field-title{
    text-align: left;
    background-color: white;
}
.node-type-video  .views-field-field-desc{
     font-size: 10px;
}
.node-type-video  .row1 .col-1 .views-field-field-video-youtube{
      float: left;
}


.node-type-panel .block .content{
   overflow: visible;
}

/*Calendario*/
.calendar-calendar .mini-day-on {
    background: url("../images/calendar/bg_mindon.jpg") no-repeat scroll left bottom transparent;
    border: 1px solid #CCCCCC;
    padding: 2px;
}
.calendar-calendar .mini-day-off {
    border: 1px solid #E3E3E3;
    padding: 2px;
}
.calendar-calendar .today a {
    background-color: #C3D6E4;
    border: 1px solid #999999;
    display: block;
}
table td.mini a {
    color: #666666;
    font-weight: normal;
}
.calendar-calendar th.days {
    background-image: url("../images/calendar/days_bkg.jpg");
    border-bottom: 1px solid #6D6D6D;
    border-left: 1px solid #6D6D6D;
    color: #FFFFFF;
    font-weight: 100;
}
.calendar-calendar td a:hover {
    text-decoration: underline;
}
.date-heading a{
    font-size: 12px;
}
.month-view {
}
.month-view {
    border: 1px solid #D8D8D8;
    padding: 0;
}
.date-nav {
    background-image: url("../images/calendar/heag_bkg.jpg");
    color: #777777;
    height: 25px;
    padding: 0;
    width: auto;
}
.view .date-nav-wrapper .date-heading h3 {
    border-top: 2px solid #ccc;
    font-size: 1.7em;
    line-height: 30px;
    margin-left: 4px;
    margin-right: 4px;
}
.view .date-nav-wrapper .date-heading h3 {
    border-top: 6px solid #ccc;

}
/* Para modificar del encabezado de fechas */
.view .date-nav-wrapper .date-heading {
    top: 0px;
}
.region-content-inner .date-prev,
.region-content-inner .date-next{
    background: none !important;
}

#block-views-calendar-2-block-1 .item-list .pager {
    font-size: 10px;
    top:-50px;
    margin: 0;
    padding: 0;
    border: none;
    position: relative;
    text-align: left;
}
.days sat {
    border-right: 2px solid #5D6D6D;
}
/* Fondo de paginador de calendario boton de regresar */ 
.view .date-nav-wrapper .date-prev {
    background: url("../images/block__cal_ctl.png") no-repeat scroll left top transparent;
    float: left;
    padding-left: 10px;
    padding-top: 0.8em;
    border: none;
    text-align: left;
    top: -5px;
    right: 93px;
}

/* 	Se hizo este cambio para que los dos botones de navegacion del calendario
 * 	tengan el mismo tamaño pues estan basados en el tamaño del texto. HRBC
 */
.view .date-nav-wrapper .date-prev a {
	width: 63px;
}
/* Esto se hizo para que los paginadores de la vista mini del calendario 
 *  no se vean afectadas por el cambio anterior. HRBC
 */
#block-views-calendar-2-block-1 .view .date-nav-wrapper .date-prev a{
	width: auto;
}

.view .date-nav-wrapper .date-next {
    background: url("../images/block_cal_ctr.png") no-repeat scroll right top transparent;
    float: right;
    padding-right: 10px;
    border: none;
    padding-top: 0.8em;
    text-align: right;
    top: -5px;
}

.calendar-calendar ul.links {
    background: url("../images/calendar/bg_views.png") no-repeat scroll left top transparent;
    color: #777777;
    padding: 7px 0 10px 15px;
}
.calendar-calendar ul.links a {
    color: #777777;
}
.calendar-calendar div.date-nav a, .calendar-calendar div.date-nav h3 {
    color: #777777;
    font-family: Lucida Grande,Geneva,Arial,Verdana,sans-serif;
    font-size: 1.1em;
}
.calendar-calendar td.calendar-agenda-items {
    border: 1px dotted #CCCCCC;
    text-align: left;
}
.calendar-calendar td {
    border: 1px solid #D8D8D8;
    color: #777777;
    margin: 0;
    min-width: 12%;
    padding: 0;
    text-align: right;
    vertical-align: top;
    width: 12%;
}
.calendar-calendar td .inner .view-field a {
    color: #666666;
    font-weight: bold;
}
.calendar-calendar td .inner div.calendar div, .calendar-calendar td .inner div.calendar div a {
    background: none repeat scroll 0 0 #FFF1D0;
    border: medium none;
    color: #666666;
    padding: 0 2px;
}
.view .date-nav-wrapper {
    height: 40px;
}

/* Cambios a calendario por servicio social HRBC */
.calendar-calendar .month-view .full td.single-day div.monthview { 
	background: none repeat scroll 0% 0% #FFFFFF;
    width: auto;
	padding: 0px 3px;
    overflow: hidden;
}

.calendar-calendar .week-view .full div.single-day div.weekview {
    background: none repeat scroll 0% 0% #FFFFFF;
    width: auto;
    padding: 0px 3px;
    overflow: hidden;
}

.calendar-calendar .day-view .full div.single-day div.dayview {
	background: none repeat scroll 0% 0% #FFFFFF;
	width: auto;
	padding: 0px 3px;
	overflow: hidden;
}

.calendar-calendar .month-view .full td.multi-day div.monthview, 
.calendar-calendar .week-view .full td.multi-day div.weekview { 
    background: none repeat scroll 0 0 #FFFFFF;
    color: #FFFFFF;
    height: 1.9em;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
	border: 1px solid #E39364;
}

.calendar-calendar .day-view .full td.multi-day div.dayview {
	background: none repeat scroll 0 0 #FFFFFF;
    color: #FFFFFF;
    height: 1.9em;
    margin: 1;
    overflow: hidden;
    position: relative;
	border: 1px solid #E39364;
}

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, 
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, 
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, 
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff { 
    background: none repeat scroll 0 0 #FFFFFF;
    height: 1.9em;
    padding-left: 6px;
    position: absolute;
    right: 0 !important;
    text-align: left;
    width: 10px;
    z-index: 1;
}

.calendar-calendar .week-view #multi-day-container, .calendar-calendar .day-view #multi-day-container {
	height: auto;
}

.calendar-calendar .week-view #multi-day-container, 
.calendar-calendar .week-view #single-day-container, 
.calendar-calendar .day-view #multi-day-container, 
.calendar-calendar .day-view #single-day-container {
    border-right: 1px solid #CCCCCC;
}

.calendar-calendar .week-view #single-day-container table td {
	padding-right: 2px;
}

/* 
*
* Modificaciones por servicio social HRBC 
*
*/

/* modulo beacon9-social (redes sociales) acomodo pues se mostraba recortado */
.beacon9-social .beacon9-social-item { 
    display:block;
    float:left;
    height:60px;
    line-height:3.2em; 
    padding: 30px 0 0;
}

.google-analytics-visits {
	text-align: center;
}

/* modificacion para div con id easy_social_box (redes sociales) */
.easy_social_box {
    padding: 10px 10px;
}

.title_grouping_field{
    font-size: 1em;
}
.h4{
    font-size: 1.25em;
    font-weight: bold;
}
.center-text{ 
    text-align:center; 
}
.fecha-evento h2.pane-title {
	font-size: 1em;
	font-weight: bold;
} 

.tabla-invisible table{ width:90%; background-color: none; boder:none; padding: 6px;}
.tabla-invisible thead th{ background: none repeat scroll 0 0 #FFFFFF; border:none; }
.tabla-invisible tr.even{ background: none repeat scroll 0 0 #FFFFFF; border:none; }
.tabla-invisible tr.odd{ background: none repeat scroll 0 0 #FFFFFF; border:none; }
.tabla-invisible tr.even td{ background: none repeat scroll 0 0 #FFFFFF; border:none; }
.tabla-invisible tr.odd td{ background: none repeat scroll 0 0 #FFFFFF; border:none; }
.tabla-invisible tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none;
}

.lista-sin-bullets ul{ list-style-image: none; list-style-type:none; padding: 0 0 0 0;}
.lista-sin-bullets li{ list-style-image: none; margin: 0; padding: 1 1; style: ; padding: 10px 1px 1px 1px;} 


/* Alinear la ul que contiene los elementos del pager, por medio de display:table */
.item-list .pager {
    font-size: 10px;
    margin: auto;
    padding: 0;
    position: relative;
    text-align: center;
    display: table;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
}

/* Alinear elemento que indica la pagina actual del pager */ 
.block .item-list .pager li.pager-current {
    color: #000000;
    font-weight: bold;
    padding: 4px 8px;
    vertical-align: baseline;
}

/* Recorrer elemento > del pager  para que este pegado a los otros */
.block .item-list .pager li.pager-next{
    position: static;
    right: 50px;
    top: 0;
}

/* Recorrer elemento >> del pager para que este pegado a los otros */
.block .item-list .pager li.pager-last{
    position: static;
    right: 0;
    top: 0;
}

/* Necesario para alinear flechas de paginacion de calendario,
 * se des-ajustan pues tambien usan la clase .pager */
.date-nav-wrapper .item-list .pager {
    display: table-header-group;
    border: 0 none;
}

/* Alinear filtros de views a la derecha */
.view-filters {
	margin-left: 75%;
}

/* Alinear el bloque de banners de sidebar second, se salia un poco a la derecha de los otros*/
.view-vista-banners-general td{
	padding: 4px 0px;
}
#block-views-view-player-front-block iframe{
	width: 100%;
	height: 255px;
}

/*Listado Boletín CUDI*/

.pane-views-view-player-front-block-2 .views-field-field-video-youtube,
.pane-views-view-player-front-block-2 .views-field-title,
.pane-views-view-player-front-block-2 .views-field-field-date,
.pane-views-view-player-front-block-2 .views-field-field-desc,
.pane-views-view-player-front-block-2 .views-field-field-video{
    display: inline-block;
    min-height: 50px;
    vertical-align: middle;
    width: 150px;
}

.pane-views-view-player-front-block-2 .views-field-field-video-youtube,
.pane-views-view-player-front-block-2 .views-field-field-video{
    display: inline-block;
    min-height: 50px;
    vertical-align: middle;
    width: 110px;
}

.pane-views-view-player-front-block-2 .views-field-field-video iframe{
    width: 100px;
    height: 100px;
    display: inline-block;
}

.pane-views-view-player-front-block-2 .views-row{
    border-bottom: thin dotted #DDD;
    vertical-align: middle;
    min-height: 100px;
    clear: both;
}

.pane-views-view-player-front-block-2 ul,
.pane-views-view-player-front-block-2 .item-list ul li{
    list-style-type: none !important;
    list-style-image: none !important;
}

.pane-views-view-player-front-block-2 .views-row .views-row-even{
    background: #DDD !important;
}

.pane-views-view-player-front-block-2 .views-field-title{
    font-weight: bold;
}
